<div class="container">
<!-- col-12 col-md-6 offset-md-3 header -->
  <div class ="row">
    <div class="col-12 text-center" id="text-center">
      <div class="logo">EDIT PROFILE</div>
    <div class="login-form-1">
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), :html => {:class => "text-left", method: :put }) do |f| %>
    <div class="login-form-main-message"><%= devise_error_messages! %></div>
    <div class="main-login-form">
      <div class="login-group">

        <div class="form-group">
          <%= f.email_field :email, readonly: true, class: "form-control" %>
        </div>

        <div class="form-group">
           <%= f.text_field :full_name, class: "form-control" %>
        </div>

        <div>
          <%= f.text_field :dob, autocomplete: "off", class: "datepicker" %>
        </div>

        <% if devise_mapping.confirmable? && resource.pending_reconfirmation? %>
          <div>Currently waiting confirmation for: <%= resource.unconfirmed_email %></div>
        <% end %>

        <div class="form-group">
          <%= f.password_field :password, autocomplete: "off", class: "form-control", placeholder: "New password (or blank)" %>
        </div>

        <div class="form-group">
          <%= f.password_field :password_confirmation, autocomplete: "off", class: "form-control", placeholder: "Password confirmation (or blank)" %>
        </div>

        <div class="form-group">
          <%= f.password_field :current_password, autocomplete: "off", required: true, class: "form-control", placeholder: "Current password to confirm" %>
        </div>

        <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
        <% end %>
      </div>
    </div>
    <div class="etc-login-form">
      <p><button type="button" class="btn btn-light create"><%= link_to "Back to HOME", welcome_index_path %></button></p>
    </div>
    </div>
    </div>
  </div>
</div>